Subject: bug#14889: 23.1;Emacs does not exits after log out

From: Glenn Morris <[email-masked]>
Date: Tue, 23 Jul 2013 12:14:39 -0400

Paul Eggert wrote:

> I suppose a patch could be written, if someone would take
> the time and trouble to figure out exactly what the problem
> is and how it was fixed in later versions of Emacs.
> It's low priority for me, though.

I think it's extremely low priority for everyone other than maintainer
of RHEL6's Emacs. :)
I wonder if RHEL would be better served by rebasing on a more recent
Emacs (I know that's unlikely to happen).

I'm afraid that nobody from the Emacs side is likely to spend much (or
any) time supporting such an old version. Unless someone happens to
remember the issue, or the fix is easy to find in the ChangeLogs, I
think you are out of luck.